.greenbtn{background:#7e8b00;border-radius:5px;color:#fff!important;font:11px Tahoma, Geneva, sans-serif;padding:5px 10px;float:right;text-decoration:none;margin-top:10px;margin-bottom:10px;}
.greenbtn:focus,.greenbtn:hover, .greenbtn:active{background:#7e8b00 !important;}
.greenbtn.inline{ float:none; display: inline-block;}
.FooterContactHolder input[type="submit"]{width:40px;float:left;background:#7e8b00;border-radius:3px;height:28px;text-align:center;border:none;color:#fff;font:14px/24px Tahoma, Geneva, sans-serif;text-transform:uppercase; cursor:pointer;}

.greenlink { background:#7e8b00; padding: 5px 15px; border-radius:4px; color:#fff !important; font-size:11px;}
.leftCntrDes h3 {background: #a8ba00; padding: 9px 12px 10px 10px; font-size:18px; color:#fff; font-weight:normal; text-transform:uppercase;}

#collegeCntr .leftCntrDes h4 { background: url(/images/college-left-hd.jpg) repeat-x left top; color: #FFFFFF; font-size: 14px; font-weight: bold; padding: 9px 12px 10px 22px; text-transform: uppercase; border-top-left-radius:5px; border-top-right-radius:5px; }

#confCntr .innerTextPart .rightPart ul.menuLnk .activeAccor {background:url(/images/minus2.gif) no-repeat right 19px #a8ba00!important;display:block; color:#fff!important;}
#confCntr .innerTextPart .rightPart ul.menuLnk ul li { background:#a8ba00; border:none; margin:0; padding: 0px 19px 5px; color:#fff; }

.confTopic ul li { background:url(/images/dot.gif) no-repeat left 5px; padding: 0 50px 11px 12px; line-height:16px;}
.keySearch input[type="submit"] { padding:7px 8px; float:left; font-size:11px; color:#fff; font-weight:bold; background:#7e8b00; border:none; border-radius:4px; cursor:pointer;}
.collegeCatogery h4  { background:url(/images/collegeHd.gif) no-repeat right top #777; border-top-left-radius:7px; font-size:14px; color:#fff; font-weight:bold; height:47px;padding:0 53px 0 13px;}
.loginBox input[type="submit"]{background:#7e8b00;border-radius:3px; margin-left:82px; padding:5px 23px;text-align:center;border:none; font-weight:bold; font-size:11px; color:#fff;text-transform:uppercase; cursor:pointer; text-transform:uppercase;}




































